<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>The Art of Marlyn</title>
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Noto+Serif|Source+Sans+Pro&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">


</head>
<body>

<div class="container-fluid"> 
	<!-- first row -->
	<div class="row">
		<div class="col-12 col-sm-12 col-md-12 col-lg-4"> <!-- start of aside content -->
			<!-- start of navbar -->
			<aside class="sticky-top">
					
						<div class="topbar1">
							<a href="index.html" class="navbar-brand"><img src="assets/images/LogoAOM.png" class="img-fluid animated zoomIn" id="logocol1"></a>
						</div>
						
					<nav class="nav navbar-expand-lg navbar-light bg-light">
					<!--start of burger-->

						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup">
							<span class="navbar-toggler-icon"></span>
						</button>

				
						<div class="collapse navbar-collapse" id="navbarNavAltMarkup" >

								<ul class="nav navbar-nav ml-auto animated slideInLeft" >
									<li id="menuicon"><a class="nav-item nav-link" href="./home.html"><i class="fas fa-paint-brush"></i>Home</a></li>
									<li id="menuicon"><a class="nav-item nav-link" href="./about.html"><i class="fas fa-address-card"></i>About</a></li>
									<li id="menuicon"><a class="nav-item nav-link" href="./contact.html"><i class="fas fa-envelope"></i>Contact</a></li>
								</ul>
						</div>


					</nav>

			</aside>





		</div>
		

		<!-- start of div content -->
		<content class="col-12 col-sm-12 col-md-12 col-lg-8" id="content"> 

			<header>
				<h1 class="text-left animated slideInDown"> Contact Us Page</h1>	
			</header>
			<p class="contactp animated slideInDown">
				Thank you for visiting our page! For further inquiries and appointment for commission.
				Kindly fill up the form below. 
			</p>

			<div class="col-12 col-sm-12 col-md-12 col-lg-4">
				<form>
					<div class="form-group animated zoomIn">
						<label for="username"> Name: </label>
						<input type="text" id="name" class="form-control" placeholder="Enter Your Name here">
					</div>
					<!-- end form group -->

					<div class="form-group animated zoomIn">
						<label for="email"> Email: </label>
						<input type="email" id="email" class="form-control" placeholder="Enter Your Email here">
					</div>
					<!-- end form group -->

					<div class="form-group animated zoomIn">
						<label for="contact"> Contact Number: </label>
						<input type="number" id="contact" class="form-control" placeholder="Enter Your Contact Number here">
					</div>
					<!-- end form group -->

					<div class="form-group animated zoomIn">
						<label for="message"> Message: </label>
						<textarea id="message" class="form-control" placeholder="Enter Your Message here"></textarea>
					</div>
					<!-- end form group -->

					<button class="btn btn-block btn-outline-success animated slideInUp" id="submitbut">Submit</button>

				</form>
			</div>
			<!-- end of contact form -->


			
		</div>
		<!-- end of page1 -->
		<footer>
		
		<h4>Copyright 2019 &copy; Marlyn Lee</h4>
		<p>Disclaimer: The contents in this website is copyright by the artist, Marlyn Lee. The artworks are only for viewing and not for advertising use. The copy content in this website, layout design and the "The Art of Marlyn Logo" are created by Stephanie Lee.</p>

		</footer>








</div>
	<script src="./assets/js/jquery-3.4.1.min.js"></script>
	<script src="./assets/js/popper.min.js"></script>
	<script src="./assets/js/bootstrap.min.js"></script>

</body>
</html>